/* CSS Document */
body {
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #EFEFEF;
		margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
a:link {
	color: #00539B;
}
a:hover {
	color: #E2383B;
}
a:visited {
	color: #00539B;
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00539B;
	font-size: 16px;
	line-height: 14px;
	text-transform: uppercase;

}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00539B;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
H5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

#body-container{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	background-color:#FFFFFF;
	color: #333333;
	display: block;
	line-height: 14px;

}
#logo
{
float:left;
padding: 20px;
display: block; 

}
#home-image-container
{
 height: 175px;
 	background-image: url(../images/home_img.jpg);
	background-repeat: no-repeat;
	background-position: left center;
  background-color: #CFC8B0;
 	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#sub-image-container
{
	height: 80px;
	background-image: url(../images/sub_img.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #CFC8B0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#primary-nav-container
{
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
display: block; 
}
.primary-nav
{
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px ;
	padding-bottom: 9px ;
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-decoration: none;
}
.primary-nav a:link
{
	color: #FFFFFF;
text-decoration: none;
}
.primary-nav a:hover
{


color: #E2383B;
text-decoration: none;
}
.primary-nav a:visited
{
	color: #FFFFFF;
text-decoration: none;
}
#footer-container{
	height: 30px;
	padding: 10px;
	margin-top: 10px;
	display: block;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
#footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
text-align:left; 

float: left;
display: block; 
}
#footer-links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:right;
	display: block;
}
#header-links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
text-align:right; 
display: block; 
padding: 10px;
	float: right;
	width: 170px;
	line-height: 30px;

}
.align-left{
	text-align: left;
}
.align-right{
	text-align: right;
}
.promo-table{
	width: 200px;
	background-color: #E5E3D8;
	display: block;
	float: right; 
}
.promo-title{
	background-color: #BEBAA8;
	background-image: url(../images/promo-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	padding-left: 40px;
	padding-top: 10px;
	vertical-align: middle;
	display: block; 
}
.promo-content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 10px;
	display: block; 
}
.news-table{
	width: 400px;
	background-color: #E5E3D8;
	display: block; 
 margin-left:10px;
 margin-bottom: 20px;
}
.news-title{
	background-color: #BEBAA8;
	background-image: url(../images/news-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	padding-left: 40px;
	padding-top: 10px;
	vertical-align: middle;
	display: block; 
		width: 360px;
}
.news-content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 10px;
	display: block; 
		text-decoration: none;	
		
}
.login-link{
	padding-top: 7px;
	padding-right: 10px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
			text-decoration: none;	

}
.login-link a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #FFFFFF;
		text-decoration: none;	
}
.login-link a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #E2383B;
		text-decoration: none;	
}
.login-link a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #FFFFFF;
		text-decoration: none;	
}
input.button
	{
	border:1px solid #CCCCCC;
	background-color:#BEBAA9;
	padding:0 2px 0 2px;
	margin-left:5px;
	cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
input.text
	{border:1px solid #666; width:130px; text-indent:3px; background-color:#ccc; 
	color:#000;}
	
	#breadcrumb {
	padding-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #db1666;
	padding-top: 3px;

}

#breadcrumb a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E2383B;
	text-decoration: none;
}

#breadcrumb a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00539B;
	text-decoration: none;
}

#breadcrumb a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00539B;
	text-decoration: none;
}

#breadcrumb a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E2383B;
	text-decoration: none;
}
.formfield1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00539B;
	border: 1px solid #BEBAA9;
	width: 125px;
	margin-bottom: 5px;
	float: left;
}
.formfield2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00539B;
	border: 1px solid #BEBAA9;
	width: 50px;
	margin-bottom: 5px;
	float: left;

}
.spacer-5px {

	clear:both;
	display: block;
	height: 5px;
}
	
.spacer-10px {

	clear:both;
	display: block;
	height: 10px;
}
.width-500px {

	clear:both;
	display: block;
	width: 500px;
}
